import HomePage from "@/components/home";
import Layout from "@/components/layout/StLayout";

export default function Home() {
  return (
    <Layout name="/">
      <HomePage />
    </Layout>
  );
}
